lwIP 2.1.2 Lightweight IP stack

Data Structures
lowpan6_common.h File Reference
`#include "netif/lowpan6_opts.h"`
`#include "lwip/pbuf.h"`
`#include "lwip/ip.h"`
`#include "lwip/ip6_addr.h"`
`#include "lwip/netif.h"`

## Data Structures
struct | lowpan6_link_addr

## Detailed Description

Common 6LowPAN routines for IPv6. Uses ND tables for link-layer addressing. Fragments packets to 6LowPAN units.